<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<dirs>
<entry loc="/Library/Java/JavaVirtualMachines/jdk-9.jdk/Contents/Home" stamp="1501733787000"/>
<entry loc="/Library/Java/JavaVirtualMachines/1.6.0.jdk/Contents/Home" stamp="1507925704000"/>
<entry loc="/Library/Java/JavaVirtualMachines/jdk1.7.0_80.jdk/Contents/Home" stamp="1428691484000"/>
<entry loc="/Library/Java/JavaVirtualMachines/jdk1.8.0_20.jdk/Contents/Home" stamp="1406753846000"/>
</dirs>
